LLM(1)

NAME
LLM - OHSDI OMOP Common Data Model tools

SYNOPSIS
pyomop [OPTIONS]

DESCRIPTION
LLM is not installed. Please install LLM with pip install pyomop[llm] to use this package. _________________________________________ Pyomop v4.3.0 working:.....

OPTIONS

-v, --verbose
    Will print verbose messages.

-c, --create
    Create CDM6 schema on the database.

-t, --dbtype TEXT
    Database Type for creating CDM (sqlite, mysql or pgsql

-h, --host TEXT
    Database host

-p, --port TEXT
    Database port

-u, --user TEXT
    Database user

-w, --pw TEXT
    Database password

-n, --name TEXT
    Database name

-s, --schema TEXT
    Database schema (for pgsql)

-i, --vocab TEXT
    Folder with vocabulary files (csv) to import

--help
    Show this message and exit.

_________________________________________ Pyomop v4.3.0 working:..... Usage: pyomop [OPTIONS] Try 'pyomop --help' for help.

Error: No such option: --version Did you mean --verbose?

SEE ALSO
The full documentation for LLM is maintained as a Texinfo manual. If the info and LLM programs are properly installed at your site, the command

    info LLM

should give you access to the complete manual.